﻿body {
	 margin: 0 0 0 0;
}


html {
	font:11px  Arial, Tahoma, Verdana; 
	color: #2d2d2d;
	height: 100%;
	overflow-y:auto;
	overflow-x:hidden;
	margin: 0px;
	background: #f5f4f2 ;
	background-position: top center;
	background-attachment: fixed;
}

img{border:0;}
a{text-decoration:none;}
a.hover{text-decoration:underline;}

#wrap{
height:100%;
width: 980px;
}

#container{
height:100%;
width: 980px;
}

#header_box{width:982px; float:left;}
#banner_box{width:982px; height:114px; background:url('../images/header_bgr.png') no-repeat; text-align:left; float:left;}
#logo{width:100px; height:87px; margin:23px 0 0 40px; float:left;}
#short_link{width:800px; height:30px; margin-top:40px; text-align:right; float:left;}

#menusearch_box{width:966px; height:37px; padding:10px 0 0 16px; background:#FFF; float:left;}
#menu_box{width:950px; height:37px;  background:url('../images/mn_bgr.jpg') repeat-x; float:left;}
#menu{width:650px; height:30px; text-align:left; padding:5px; float:left;}
#search_box{width:290px; text-align:center; float:left;}
#search_input{width:240px; height:30px; padding-top:7px; text-align:center; float:left;}
#search_btn{width:30px; height:35px; text-align:left; float:left;}

#detailcontainer{width:982; height:100%; float:left;}
#detailcontainer_txt{width:937px; height:100%; padding:10px; float:left; margin-bottom:15px;}

#slide_box{width:982px; height:274px; background:#fff; padding:10px 0 10px 0; float:left;}

#detail_box{width:967px; background:#fff; padding:10px 0 0 15px; float:left; min-height:380px;}
#leftcontent{width:568px; height:242px; float:left;}
#rightcontent{width:356px; margin-left:10px; text-align:left; float:left;}

#hosgeldiniz{width:535px; height:240px; padding:10px; background:url('../images/maincontent_bgr.jpg') no-repeat; float:left;}
#hosgeldiniz_txt{width:265px; height:190px; text-align:left; float:left;}
#myspace_btn{width:122px; height:57px; text-align:left; margin-left:315px; float:left;}
#social_btn{ text-align:right; padding-top:10px; padding-right:10px; padding-bottom:5px;}
#haberler_container{width:385px; text-align:left; float:left;}
#haber_box{width:540px; float:left;}

.haberpic_box{width:80px; height:85px; text-align:left; margin-right:10px; float:left;}
.haber_detail{width:540px; text-align:left; margin-right:10px; float:left;margin-bottom:4px; padding-bottom:4px; border-bottom:1px dotted #9b9896;}
.haber_detail #pan{width:150px;}
.haber_detail img{margin:0px 10px 10px 0px;}
#haber_boxGenel{width:100%; float:left;}
#haber_boxSanatciGenel{width:675px; float:left;}
.haber_detailSanatciGenel{width:675px; height:100%; text-align:left; margin-left:10px; float:left;border-bottom:1px dotted #DDD;margin-bottom:5px;}
.haber_detailGenel{width:915px; height:80px; text-align:left; margin-left:10px; float:left; margin-bottom:5px; margin-top:10px; border-bottom: 1px dotted #DDDDDD;}
.haber_SubdetailGenel{width:650px; height:auto; text-align:left; margin-left:10px; float:left;margin-bottom:5px;}
.haber_SubdetailGenel2{width:650px; text-align:left; margin-left:10px; float:left;margin-bottom:5px;height:auto;}
#tumhaberler{width:540px; /*padding-top:6px;*/ text-align:right; float:left}
#haberdetail_txt {width:925px; text-align:justify; float:left;}
#haberSubdetail_txt {width:650px; text-align:justify; float:left;margin-top:10px;}
.sanatciSolDetay {width:975px; text-align:left; float:left;}
.haberler_title_box{width:530px; height:30px; background:url('../images/haber_title_bgr.jpg') repeat-x; padding:3px; float:left;}
.haberler_video_box{width:380px; height:30px; background:url('../images/haber_title_bgr.jpg') repeat-x; padding:3px; float:left;}
.haberler_star{width:25px; height:25px; margin:0 0 0px 5px; float:left;}
.haberler_title{ height:20px; margin:5px 0 0 10px; float:left;text-align:left;}
.SanatciDetay_title_box{width:100%;height:35px; background:url('../images/haber_title_bgr.jpg') repeat-x; float:left;}


#yenilikler_container{width:385px; text-align:left; background:#f7f7f7; float:left;}



#footer{width:982px; height:50px; background:#FFF; float:left;}
#footer_muyap{width:135px; height:44px; margin-left:15px; background:#CECBC8; text-align:left; float:left;}
#footer_txt{width:410px; height:29px; background:#CECBC8; padding:15px 10px 0 0; text-align:right; float:left;}
#footer_space{width:10px; height:44px;  text-align:left; float:left;}
#footer_logo{width:387px; height:34px; padding:10px 0px 0 0 ;background:#CECBC8; text-align:right; float:left;}



#filter {width:930px; padding: 10px; margin-bottom:10px; text-align:left; background:#f7f7f7;  float:left;}
.sanatcidetail {width:675px; padding: 10px 10px 10px 0;  float:left;}
#sanatcidetail_txt {width:670px; text-align:left; float:left;}

#sanatcidetail_txt table td{vertical-align:top;}

.sonAlbumdetail {width:972px; padding: 10px 10px 10px 0;  float:left;  background-color:White;}
#sonalbumdetail_txt {width:950px; text-align:left; float:left; padding-left:10px;}

#sanatcimenu{width:256px; min-height:526px; background: #c7c4bd url('../images/sanatci_menu_bgr.jpg') repeat-x; margin-left:10px; text-align:left; float:left;}
#sanatci_haberbox{width:320px; height:240px; border:1px #ccc solid; padding:5px; float:left;}

#bulutList{width:300px; margin:0px 10px 10px 0px; text-align:left; float: left;border:1px solid #efefef}
#bulutListdetail{height:110px; text-align:left; float: left; padding:5px;width:285px;}

#SanatciList{width:300px; margin:0px 10px 10px 0px; text-align:left; float: left;border:1px solid #efefef}
#SanatciListdetail{height:80px; text-align:left; float: left; padding:5px;width:285px;}
#albumListdetail{height:90px; text-align:left; float: left; padding:5px;width:285px;}
#SanatciListdetail2{height:240px; text-align:center; float: left; padding:5px;width:265px; font-size:13px; font-weight:bold}
#sanatci_habertitle{width:310px; height:25px; padding:5px; margin-bottom:10px; background:#ccc; text-align:left; float:left;}
#sanatci_haberdetail{width:320px; height:80px; margin-top:10px; text-align:left; float: left; border-bottom: 1px dotted #DDDDDD;}
#sanatci_habertxt{width:310px; height:80px; text-align:left; float: left;}
#sanatci_tumhaberler{width:300px; height:20px; text-align:right; float: left;}
#sanatci_haberlerspace{width:10px; height:240px; float:left;}
#sanatci_albumbox{width:320px; height:240px; border:1px #ccc solid; padding:5px; float:left;}
#sanatci_albumtitle{width:310px; height:25px; padding:5px; margin-bottom:10px; background:#ccc; text-align:left; float:left;}
#sanatci_albumdetail{width:320px; text-align:left; float: left;}
#sanatci_albumpic{width:320px; height:100px; text-align:center; float:left;}
#sanatci_albumtxt{width:320px; height:60px; text-align:center; float: left;}
#sanatci_tumalbumler{width:320px; height:20px; text-align:right; float: left;}
.sanatci_fotogaleribox{width:660px; height:170px; border:1px #ccc solid; padding:5px; float:left;}
.sanatci_VideoBox{width:660px; height:350px; border:1px #ccc solid; padding:5px; float:left;}
#sanatci_Albumbox{width:660px; height:100%; float:left;}
#sanatci_fotogalerititle{width:650px; height:25px; padding:5px; margin-bottom:10px; background:#ccc; text-align:left; float:left;}
.sanatci_fotogaleri{width:650px; height:20px; padding:10px 5px 5px 5px; margin-top:5px; text-align:right; float:left;}

#sanatcimenu_pic{width:100px; height:110px; text-align:left; padding:10px; float:left;}
#sanatcimenu_name{width:130px; height:120px; text-align:left; padding-top:10px; float:left;}
#sanatcisubmenu_box{width:215px; height:100%; text-align:left; padding:20px; float:left;}




.gray_11{ font-family:  Arial, Tahoma, Verdana; font-size: 11px; color: #6b6961; text-decoration: none;}
.gray_11  A:link, .gray_11  A:visited, .gray_11  A:active{ color:#6b6961; text-decoration: none;}
.gray_11 A:hover{color:#6b6961; text-decoration: underline;}

.gray_b_11{ font-family:  Arial, Tahoma, Verdana; font-size: 11px; color: #6b6961; font-weight:bold;  text-decoration: none;}
.gray_b_11  A:link, .gray_b_11  A:visited, .gray_b_11  A:active{ color:#6b6961; text-decoration: none;}
.gray_b_11 A:hover{color:#6b6961; text-decoration: underline;}

.gray_12{ font-family:  Arial, Tahoma, Verdana; font-size: 12px; color: #6b6961; text-decoration: none;}
.gray_12  A:link, .gray_12  A:visited, .gray_12  A:active{ color:#6b6961; text-decoration: none;}
.gray_12 A:hover{color:#6b6961; text-decoration: underline;}

.gray_b_12{ font-family:  Arial, Tahoma, Verdana; font-size: 12px; color: #6b6961; font-weight:bold; text-decoration: none;}
.gray_b_12  A:link, .gray_b_12  A:visited, .gray_b_12  A:active{ color:#6b6961; text-decoration: none;}
.gray_b_12 A:hover{color:#6b6961; text-decoration: underline;}

.gray_13{ font-family:  Arial, Tahoma, Verdana; font-size: 13px; color: #6b6961; text-decoration: none;}
.gray_13  A:link, .gray_13  A:visited, .gray_13  A:active{ color:#6b6961; text-decoration: none;}
.gray_13 A:hover{color:#6b6961; text-decoration: underline;}

.gray_b_13{ font-family:  Arial, Tahoma, Verdana; font-size: 13px; color: #6b6961; font-weight:bold;  text-decoration: none;}
.gray_b_13  A:link, .gray_b_13  A:visited, .gray_b_13  A:active{ color:#6b6961; text-decoration: none;}
.gray_b_13 A:hover{color:#6b6961; text-decoration: underline;}

.gray_20{ font-family:  Arial, Tahoma, Verdana; font-size: 20px; color: #6b6961; text-decoration: none; line-height:1.5em;}
.gray_20  A:link, .gray_20  A:visited, .gray_20  A:active{ color:#6b6961; text-decoration: none;}
.gray_20 A:hover{color:#6b6961; text-decoration: underline;}

.gray_15{ font-family:  Arial, Tahoma, Verdana; font-size: 15px; color: #6b6961; text-decoration: none; line-height:1.5em;}
.gray_15  A:link, .gray_15  A:visited, .gray_15  A:active{ color:#6b6961; text-decoration: none;}
.gray_15 A:hover{color:#6b6961; text-decoration: underline;}


.white_13{ font-family:  Arial, Tahoma, Verdana; font-size: 13px; color: #fff;   text-decoration: none;}
.white_13  A:link, .white_13  A:visited, .white_13  A:active{ color:#fff; text-decoration: none;}
.white_13 A:hover{color:#fff; text-decoration: underline;}

.white_b_14{ font-family:  Arial, Tahoma, Verdana; font-size: 14px; color: #fff;  font-weight:bold; margin-bottom:25px;  text-decoration: none;}
.white_b_14  A:link, .white_b_14  A:visited, .white_b_14  A:active{ color:#fff; text-decoration: none;}
.white_b_14 A:hover{color:#fff; text-decoration: underline;}

.orange_30{ font-family:  Arial, Tahoma, Verdana; font-size: 24px; color: #ff9900;   text-decoration: none;}
.orange_30  A:link, .orange_30  A:visited, .orange_30  A:active{ color:#ff9900; text-decoration: none;}
.orange_30 A:hover{color:#ff9900; text-decoration: underline;}


.orange_b_11{ font-family:  Arial, Tahoma, Verdana; font-size: 11px; color: #ff9900; font-weight:bold; text-decoration: none;}
.orange_b_11  A:link, .orange_b_11  A:visited, .orange_b_11  A:active{ color:#ff9900; text-decoration: none;}
.orange_b_11 A:hover{color:#ff9900; text-decoration: underline;}


.orange_b_15{ font-family:  Arial, Tahoma, Verdana; font-size: 15px; color: #ff9900; font-weight:bold; text-decoration: none;}
.orange_b_15  A:link, .orange_b_15  A:visited, .orange_b_15  A:active{ color:#ff9900; text-decoration: none;}
.orange_b_15 A:hover{color:#ff9900; text-decoration: underline;}


.brown_15{ font-family:  Arial, Tahoma, Verdana; font-size: 15px; color: #a66400;   text-decoration: none;}
.brown_15  A:link, .brown_15  A:visited, .brown_15  A:active{ color:#a66400; text-decoration: none;}
.brown_15 A:hover{color:#a66400; text-decoration: underline;}

.brown_12{ font-family:  Arial, Tahoma, Verdana; font-size: 12px; color: #a66400;   text-decoration: none;font-weight:bold;}
.brown_12  A:link, .brown_15  A:visited, .brown_15  A:active{ color:#a66400; text-decoration: none;}
.brown_12 A:hover{color:#a66400; text-decoration: underline;}


.news{ font-family:  Arial, Tahoma, Verdana; font-size: 13px; color: #6b6961; font-weight:bold;  text-decoration: none; line-height:1.8em;}
.news  A:link, .news  A:visited, .news  A:active{ color:#6b6961; text-decoration: none;}
.news A:hover{color:#6b6961; text-decoration: underline;}


.filter_char{ font:bold 14px  Arial, Tahoma, Verdana; color: #6b6961; font-weight:bold;  text-decoration: none; line-height:1.5em;}
.filter_char  A:link, .filter_char  A:visited, .filter_char  A:active{ color:#6b6961; text-decoration: none;}
.filter_char A:hover{color:#a66400; text-decoration: underline;}

#etiketbulutu{margin-top:40px; text-align:left; background:#f7f7f7; float:left;width:550px;} 

.etiketLer{font:Arial, Tahoma, Verdana; color: #43BDDE; font-weight:bold; background:#f7f7f7; text-decoration: none; line-height:20px;white-space:nowrap;width:100%;}
.etiketLer A:link, .etiketLer  A:visited, .etiketLer  A:active {font:Arial, Tahoma, Verdana; color: #43BDDE; font-weight:bold; background:#f7f7f7; text-decoration: none; line-height:20px;white-space:nowrap;}
.etiketLer A:hover {font:Arial, Tahoma, Verdana; color: #43BDDE; font-weight:bold; background:#f7f7f7; text-decoration: none; line-height:20px;white-space:nowrap;}

.tVideoBaslik{font-family:  Arial, Tahoma, Verdana; font-size: 14px; color: #fff;  font-weight:bold; text-decoration: none;}
.tVideoBaslik A:link, .tVideoBaslik  A:visited, .tVideoBaslik  A:active {font:Arial, Tahoma, Verdana; color: #fff; padding:2px; text-decoration: none; line-height:1.5em;}
.tVideoBaslik A:hover {font:Arial, Tahoma, Verdana; color: #FFF;  text-decoration: none; line-height:1.5em;}



.input_textarea{
 	background: #ffffff;
	border: 1px #828079 solid;
	font-size: 12px;
	font-family: Tahoma;
	color: #000000;
	width:220px;
	height:18px;
	padding:3px;
}

.input_140{
 	background: #ffffff;
	border: 1px #828079 solid;
	font-size: 12px;
	font-family: Tahoma;
	color: #000000;
	width:140px;
	height:16px;
	padding:3px;
}

.input_100{
 	background: #ffffff;
	border: 1px #828079 solid;
	font-size: 12px;
	font-family: Tahoma;
	color: #000000;
	width:100px;
	padding:3px;
}

*+ html .input_100{
 	background: #ffffff;
	border: 1px #828079 solid;
	font-size: 12px;
	font-family: Tahoma;
	color: #000000;
	width:100px;
	height:22px;
	padding:3px;
}


.transparan img{
padding:2px;
border:1px #ccc solid;
filter:Alpha(opacity=100);
-moz-opacity: 1;
opacity:1;
}
.transparan:hover img{
filter:Alpha(opacity=75);
-moz-opacity: 0.6;
opacity:0.65;
}



/* resim glgelendirme*/
.shadow{
border:1px solid #c3d3ec;
position:relative;
display:inline;
background:white;
z-index:100;
margin-left:15px;
}

.shadow_inner{
overflow:hidden;
position:absolute;
top: -1000px;
filter:alpha(Opacity=10); /*modify to change the shade solidity/opacity, same as below*/
opacity:0.1; /*firefox 1.5 opacity*/
-moz-opacity:0.1; /*mozilla opacity*/
-khtml-opacity:0.1; /*opacity*/
z-index:10;
}
/* resim golgelendirme*



/* sanatci menu */

#sanatcisubmenu {
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

#sanatcisubmenu li {
	float: left;
	font: 14px Arial, Tahoma, Verdana;
	font-weight:bold;
	color:#474643;
	text-align:left; 
	height:25px; 
	width: 180px;
	background:url('../images/gray_line.gif') repeat-x bottom;
	padding:6px 0 0 7px;	
}

#sanatcisubmenu a {
	color: #474643;
	float: left;
	margin: 0;
	text-decoration: none;
	background:url('../images/submenu_bullet.png') no-repeat -1px 0  ;
	padding:0 0 0 22px;
}

#sanatcisubmenu a:hover {
	color: #a66400;	
	font-weight:bold;
	text-decoration:none;	
	background:#d80b2f;
	width:160px;
	background:url('../images/submenu_bullet.png') no-repeat -1px 0 ;
}	

/* sanatci menu */

.PagerClass table{text-align:center;}
.GnlVeriList .PagerClass td  {text-align:center;}
.GnlVeriList td{ padding:0 6px; text-align:center;}
#SanatciList:hover {background-color:#FFF4EF;}

.pagination {padding:3px 5px 3px 5px;margin:20px;}
.pagination span{padding:3px 5px 3px 5px;font-weight:bold;font-size:13px;color:#DF7845;border:1px solid #EFEFEF;margin:5px;background-color:#EFEFEF;}
.pagination a{padding:3px 5px 3px 5px;font-weight:bold;font-size:13px;color:#EFC7B3;border:1px solid #EFEFEF;margin:5px;}
.pagination a:hover{background-color:#EFEFEF;}
.pagination .selected{background-color:#EFEFEF;}}

#PageTitle{width:982px;float:left;background-color:#FFF;padding:10px 0 0 0;}
#PageSubTitle{width:650px;float:left;background-color:#FFF;padding:10px 0 0 0;}
#h2Title{height:22px;margin:2px;text-align:left;padding:4px 0 0 8px;background-color:#E1BCA9;width:938px;color:#FFF;font-size:14px;font-weight:bold;}
#h2SubTitle{height:22px;margin:2px;text-align:left;padding:4px 0 0 8px;background-color:#E1BCA9;width:650;color:#FFF;font-size:14px;font-weight:bold;}

#PageSanatciTitle{width:675px;float:left;background-color:#FFF;margin-bottom:5px;}
.PageSanatciTitle{width:675px;float:left;background-color:#FFF;margin-bottom:5px;}
#h2SanatciTitle{height:22px;margin:2px;text-align:left;padding:4px 0 0 8px;background-color:#E1BCA9;width:675px;color:#FFF;font-size:14px;font-weight:bold;}
.h2SanatciTitle2{height:18px;margin:2px;text-align:left;padding:4px 0 0 8px;background-color:#CCC;width:675px;color:#333;font-size:12px;font-weight:bold;}
.h2SanatciTitle{height:22px;margin:2px;text-align:left;padding:4px 0 0 8px;background-color:#E1BCA9;width:675px;color:#FFF;font-size:14px;font-weight:bold;}

#LinkBox
{
	float:left;
padding:5px;
margin-left:15px;
text-align:left;
width:635px;
border:1px solid #efefef;
margin-bottom:20px;
	}	

#LinkBox ul	{margin:0px;}
#LinkBox ul li{list-style-type:disc;color:#474643;}
#LinkBox ul li a{color:#474643;margin:0px;padding:0px;}

.paginationHover{background-color:#EFEFEF;}


.AlphabeticList {padding:1px 3px 2px 3px;margin:10px;padding-bottom:15px;}
.AlphabeticList a{padding:1px 3px 2px 3px;font-weight:bold;font-size:13px;color:#EFC7B3;border:1px solid #EFEFEF;margin:2px;}
.AlphabeticList a:hover{background-color:#EFEFEF;}